/* plugin css */
#homepage2 #homepage_box_10{height:45px;margin-bottom:0;background:transparent url(/_data/cms_files/template/common/bg_h1_content1.png) top left no-repeat;text-align:left;color:#ffffff;font-weight:bold;font-family:Arial, sans-serif;font-size:18px;}
#homepage2 #homepage_box_10 p{color:#fff;font-size:14px;padding-top:4px;font-weight:bold;}

#homepage2 #homepage_box_1a{min-height:325px;margin-bottom:43px;margin-top:-6px;background:#d0d8de url(/_data/cms_files/template/actioncenter/homepage/homepage_learnmore_bg.gif) bottom right no-repeat;}
#homepage2 #homepage_box_1a .homepage_featured_left_head1{height:31px;margin-top:6px;padding:7px 0 0 40px;background:transparent url(/_data/cms_files/template/actioncenter/homepage/top_home.png) top left no-repeat;color:#ffffff;}
#homepage2 #homepage_box_1a .homepage_featured_left_img_action{padding:10px 10px 10px 10px;margin-bottom:0;}
#homepage2 #homepage_box_1a .homepage_featured_left_action{padding:0 0 5px 30px;margin-bottom:0;margin-left:20px;background: transparent url(/_data/cms_files/template/actioncenter/item.png) top left no-repeat;}
#homepage2 #homepage_box_1a .homepage_featured_left_desc1{padding:0 10px 0 10px;margin-bottom:0;margin-top:0;color:#B20000;font-size:13px;}

/*#homepage2 #homepage_box_1b{min-height:325px;padding:60px 17px 0 25px;margin-bottom:43px;margin-top:-6px;background:transparent url(/_data/cms_files/template/actioncenter/common/featured_vote2020.png) top left no-repeat;}*/
#homepage2 #homepage_box_1b{min-height:325px;padding:85px 17px 0 25px;margin-bottom:43px;margin-top:-6px;background:transparent url(/_data/cms_files/template/actioncenter/common/bg_featured_video.png) top left no-repeat;}

#homepage2 #homepage_box_2a{padding-left: 8px;}
#homepage2 #homepage_box_2a #homepage_subscribe{margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid #cccccc;}
#homepage2 #homepage_box_2a #homepage_subscribe #newsletter_submit_button{padding:0;margin:0;border: none;}
#homepage2 #homepage_box_2a #homepage_officials{margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid #cccccc;}
#homepage2 #homepage_box_2a #homepage_register_vote{margin-bottom:20px;padding-bottom:15px;border-bottom:1px solid #cccccc;}
#homepage2 #homepage_box_2a #homepage_where_vote{margin-bottom:20px;padding-bottom:15px;}

#homepage2 #homepage_box_2b{padding:20px;background-color:#fff;}

#homepage2 #homepage_box_2c{text-align:center;margin-bottom: 43px;}

#homepage2 #homepage_box_2d{background:#c2c7ce;margin-bottom:45px;overflow:hidden;}
#homepage2 #homepage_box_2d #homepage_box_2d_inner_wrapper{padding:39px 0 50px 0;}
#homepage2 #homepage_box_2d #homepage_box_2d_icons_wrapper{padding:0 20px;text-align:center;}
#homepage2 #homepage_box_2d #homepage_box_2d_icons_wrapper .pod-icon{margin-right:7px;margin-bottom:11px;}

#homepage2 .red_border{border:2px solid red;}
#homepage2 .green_border{border:2px solid green;}